@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:12px;
	font-family:"宋体";
	background-color:#FFF;
	}
	
img {
	border:none;
	margin:0;
	padding:0;
	font-size:0;
	line-height:0;
	}
	
ul,li { 
	margin:0;
	padding:0;
	list-style:none;
	}
	
.f14 {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	}
	
.font_c1{
	color:#fff;
	}

.font_c2{
	color:#b00;
	}
	
.font_c3{
	color:#059;
	}	
	
.font_c4{
	color:#F60;
	}

form,input { 
	margin:0;
	padding:0;
	}
	
.mar_top {
	margin-top:10px;
	}
.mar8 {
	margin-top: 3px;
	margin-right: 5px;
	margin-bottom: 3px;
	margin-left: 5px;
	}	
	
.bor4{
	border:1px solid #c8daea;
	}
	
.border_top {
	border-top:1px solid #c8daea;
	}
	
.border_bottom {
	border-bottom:1px solid #c8daea;
	}

.border_right {
	border-right:1px solid #c8daea;
	}
	
.border_left {
	border-left:1px solid #c8daea;
	}
	
.bor_dRline {
	border-right:1px dotted #c8daea;
	}

.bor_LinkBline {
	border-bottom:1px dotted #c8daea;
	}

.bor_LinkBline2 {
	border-bottom:1px dotted #ccc;
	}

a.link1:link,a.link1:visited {
	color:#fff;
	text-decoration:none;
	}
	
a.link2:link,a.link2:visited {
	color:#F60;
	text-decoration:none;
	}

a.link3:link,a.link3:visited {
	color:#f00;
	text-decoration:none;
	}

a.m1:link,a.m1:visited {
	color:#059;
	text-decoration:none;
	}
a.link1:hover,a.m1:hover,a.link2:hover {
	text-decoration:underline;
	}

a:link, a:visited { 
	color:#000;
	text-decoration:none;
	}
a:hover {
	color:#039;
	text-decoration:underline;
	}
a.white:link    { color: #ffffff; }
a.white:active  { color: #ffffff; }
a.white:visited { color: #ffffff; }
a.white:hover   { color: #ff0000;  }	
.txt1{
	width:130px;
	height:16px;
	vertical-align:middle;
	}

.txt2{
	width:115px;
	height:14px;
	vertical-align:middle;
	}
	
.selstyle {
	width:80px;
	vertical-align:middle;
	}
	
.searbut1 {
	background:url(new_sm_sm_butsearch1.jpg) left top no-repeat;
	width:58px;
	height:19px;
	vertical-align:middle;
	border:none;
	}

.searbut2 {
	background:url(new_sm_sm_butsearch2.jpg) left top no-repeat;
	width:58px;
	height:19px;
	vertical-align:middle;
	border:none;
}

.searbut3 {
	background:url(new_sm_search_but2.jpg) left top no-repeat;
	width:48px;
	height:18px;
	vertical-align:middle;
	border:none;
}

.clears { clear:both;}